Subject: RE: [External] : Re: bug#17567: 24.4.50; doc string of `define-derived-mode'

From: Drew Adams <[email-masked]>
Date: Sat, 25 Sep 2021 17:36:16 +0000

> I have now fixed this on (commit e4c9081d46).  This change will be a
> part of the upcoming Emacs 28.1.

Thanks.

> Please verify that this fix works for you, but for now I'm closing this
> bug report.  If you see anything that is wrong, please reply to this
> email (use "Reply to all" in your email client) and we can reopen the
> bug report.  You could also just report a new bug.

No, I won't try to verify your fix by downloading the
updated files from master etc.  If you'd posted the
new doc string in the bug thread I could easily have,
and would have, gladly checked it.